using System;

namespace ZionSchematics.Models.SearchContentTypes
{
    [Serializable]
    public class CharacterStringType : IContentType
    {
        public string Type => "CharacterString";

        public bool Verify(string value)
        {
            return true;
        }
    }
}
